Sector Name: INSURANCE - Bug #2394

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus.no 15 --> Save --> Edit--> if user
upload a new (pdf) document and save, after saving new document is not appear, old document is

appears
05/26/2022 03:48 PM - Mohd lrfan

Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

05/26/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)--> Qus.no 15 --> Save --> Edit--> if user upload a new (pdf) document
and save, after saving new document is not appear, old document is appears

See attached screenshot:

clipboard-202205261543-Bjizgabmoy

History

#1 - 05/26/2022 05:48 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/27/2022 11:15 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
